Cài đặt ứng dụng của chúng tôi 🪄 nhấp vào biểu tượng ở góc trên bên phải của thanh địa chỉ.

Trang chào mừng

GET https://digily.link/api/splash-pages/
curl --request GET \
--url 'https://digily.link/api/splash-pages/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Chuỗi Chuỗi tìm kiếm.
search_by Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị được phép là: name.
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị được cho phép là: splash_page_id , datetime , last_datetime , name.
order_type Tùy chọn Chuỗi Thứ tự của các kết quả. Các giá trị được phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn lấy kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Các giá trị được phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "name": "Development",
            "color": "#0e23cc",
            "last_datetime": null,
            "datetime": "2026-03-20 23:18:45",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://digily.link/api/projects?page=1",
        "last": "https://digily.link/api/projects?page=1",
        "next": null,
        "prev": null,
        "self": "https://digily.link/api/projects?page=1"
    }
}
GET https://digily.link/api/splash-pages/{splash_page_id}
curl --request GET \
--url 'https://digily.link/api/splash-pages/{splash_page_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "name": "Development",
        "color": "#0e23cc",
        "last_datetime": null,
        "datetime": "2026-03-20 23:18:45",
    }
}
POST https://digily.link/api/projects
Tham số Chi tiết Mô tả
name Bắt buộc Chuỗi -
title Tùy chọn Chuỗi -
logo Tùy chọn Tệp -
favicon Tùy chọn Tệp -
opengraph Tùy chọn Tệp -
description Tùy chọn Chuỗi -
secondary_button_name Tùy chọn Chuỗi -
secondary_button_url Tùy chọn Chuỗi -
custom_css Tùy chọn Chuỗi -
custom_js Tùy chọn Chuỗi -
ads_header Tùy chọn Chuỗi -
ads_footer Tùy chọn Chuỗi -
link_unlock_seconds Tùy chọn Số nguyên -
auto_redirect Tùy chọn Boolean -
curl --request POST \
--url 'https://digily.link/api/projects' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Sample splash page' \
--form 'title=Custom splash page title' \
--form 'description=Custom splash page description' \
{
    "data": {
        "id": 1
    }
}
POST https://digily.link/api/splash-pages/{splash_page_id}
Tham số Chi tiết Mô tả
name Tùy chọn Chuỗi -
title Tùy chọn Chuỗi -
logo Tùy chọn Tệp -
favicon Tùy chọn Tệp -
opengraph Tùy chọn Tệp -
description Tùy chọn Chuỗi -
secondary_button_name Tùy chọn Chuỗi -
secondary_button_url Tùy chọn Chuỗi -
custom_css Tùy chọn Chuỗi -
custom_js Tùy chọn Chuỗi -
ads_header Tùy chọn Chuỗi -
ads_footer Tùy chọn Chuỗi -
link_unlock_seconds Tùy chọn Số nguyên -
auto_redirect Tùy chọn Boolean -
curl --request POST \
--url 'https://digily.link/api/splash-pages/{splash_page_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Sample splash page' \
--form 'title=Custom splash page title' \
--form 'description=Custom splash page description' \
{
    "data": {
        "id": 1
    }
}
DELETE https://digily.link/api/splash-pages/{splash_page_id}
curl --request DELETE \
--url 'https://digily.link/api/splash-pages/{splash_page_id}' \
--header 'Authorization: Bearer {api_key}' \